<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>14C109</string>
	<key>CFBundleDisplayName</key>
	<string>Discord</string>
	<key>CFBundleExecutable</key>
	<string>Discord</string>
	<key>CFBundleIconFile</key>
	<string>Discord.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.hnc.Discord</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Discord</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>Discord</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>discord</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>0.21.2</string>
	<key>DTSDKBuild</key>
	<string>14A383</string>
	<key>DTSDKName</key>
	<string>macosx</string>
	<key>DTXcode</key>
	<string>0620</string>
	<key>DTXcodeBuild</key>
	<string>6C131e</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.8.0</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>AtomApplication</string>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
</dict>
</plist>
